local fn = _gn(0x8DC9675797123522)
--- Native is significantly more complicated than simply generating a random vector & length.
-- The 'point' is either 400.0 or 250.0 units away from the Ped's current coordinates; and paths into functions like rage::grcViewport\_\__IsSphereVisible.
-- ```
-- NativeDB Introduced: v1290
-- ```
function Global.FindRandomPointInSpace(ped)
	return _in2(fn, ped, _rv)
end
